View Issue Details

IDProjectCategoryView StatusLast Update
0022326mantisbttime trackingpublic2017-02-26 21:17
ReporterX-CoderAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.1.1Fixed in Version2.1.1 
Summary0022326: g_time_tracking_without_note has no effect
Description

I tried to add time tracking note with empty note description, but its complaining about:
A necessary field "Note" was empty. Please recheck your inputs.

Steps To Reproduce
  1. open existing issue
  2. click time tracking "start" button
  3. click "add note" button
Additional Information

$g_time_tracking_without_note = ON is set in config_defaults_inc.php and config_inc.php.
It didn't work with this, so I also tried to set it using "Create Configuration Option", but no change.

TagsNo tags attached.

Relationships

related to 0021727 closedvboctor Show attachments inline with notes 
has duplicate 0022343 closedatrol Unable to track time without note in v2.1.0 

Activities

atrol

atrol

2017-02-06 13:28

developer   ~0055510

Last edited: 2017-02-07 05:41

View 2 revisions

Introduced by commit MantisBT master d9d5543f

vboctor

vboctor

2017-02-12 19:17

manager   ~0055659

PR: https://github.com/mantisbt/mantisbt/pull/1031

Related Changesets

MantisBT: master-2.1 ee7bd20c

2017-02-12 19:16:08

vboctor

Details Diff
Fix time tracking without notes

Fixes 0022326
mod - bugnote_add.php Diff File

Issue History

Date Modified Username Field Change
2017-02-06 12:30 X-Coder New Issue
2017-02-06 13:23 atrol Status new => confirmed
2017-02-06 13:28 atrol Note Added: 0055510
2017-02-07 05:41 dregad Note Edited: 0055510 View Revisions
2017-02-07 05:50 dregad Relationship added related to 0021727
2017-02-09 05:05 atrol Relationship added has duplicate 0022343
2017-02-12 19:17 vboctor Assigned To => vboctor
2017-02-12 19:17 vboctor Status confirmed => assigned
2017-02-12 19:17 vboctor Target Version => 2.1.1
2017-02-12 19:17 vboctor Note Added: 0055659
2017-02-19 13:52 vboctor Changeset attached => MantisBT master-2.1 ee7bd20c
2017-02-19 13:52 vboctor Status assigned => resolved
2017-02-19 13:52 vboctor Resolution open => fixed
2017-02-19 14:23 atrol Fixed in Version => 2.1.1
2017-02-26 21:17 vboctor Status resolved => closed